Hello,

I am currently running Data Synchronizer 1.2.5 (I know I am way behind ) I want to update to the latest Groupwise Mobility Server 2014 R2. We currently have a Groupwise 2014 SP2 environment. I was going to build a new VM with SLES 12 and install a new system of Groupwise Mobility server and configure that and then move my users over to mobility and away from the Data synchronizer. I am wondering is this OK to do it this way and can I run Data Synchronizer and Groupwise Mobility concurrently? I thought this might be the cleaner way (starting fresh) rather than upgrading from the older version.

Thanks,
Andrew
Network Administrator
West York Area School District